## rust-is-ci 1.1.1

=== debian/changelog ===
rust-is-ci (1.1.1-1) unstable; urgency=medium

  * Package is_ci 1.1.1 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 06 Sep 2023 23:18:12 +0200
