=== debian/control ===
Source: rust-is-ci
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/is-ci]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/is-ci
X-Cargo-Crate: is_ci
Rules-Requires-Root: no

Package: librust-is-ci-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-is-ci+default-dev (= ${binary:Version}),
 librust-is-ci-1-dev (= ${binary:Version}),
 librust-is-ci-1+default-dev (= ${binary:Version}),
 librust-is-ci-1.1-dev (= ${binary:Version}),
 librust-is-ci-1.1+default-dev (= ${binary:Version}),
 librust-is-ci-1.1.1-dev (= ${binary:Version}),
 librust-is-ci-1.1.1+default-dev (= ${binary:Version})
Description: Super lightweight CI environment checker - Rust source code
 Just tells you if you're in CI or not without much fuss.
 .
 This package contains the source for the Rust is_ci crate, packaged by debcargo
 for use with cargo and dh-cargo.
