=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test is_ci 1.1.1 --all-targets --all-features
Features: test-name=rust-is-ci:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test is_ci 1.1.1 --all-targets
Features: test-name=librust-is-ci-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test is_ci 1.1.1 --all-targets --no-default-features
Features: test-name=librust-is-ci-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
