=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/is_ci-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/is_ci .*/crates/is_ci/@ANY_VERSION@/download
